V1003 = 
 {
	{sName = "/phoenixsuit/phoenixsuit1003/LiveProc.plg", lName= "LiveProc.plg"},
	{sName = "/phoenixsuit/phoenixsuit1003/PhoenixSuit.cfg", lName= "PhoenixSuit.cfg"},
	{sName = "/phoenixsuit/phoenixsuit1003/PhoenixSuit.exe", lName= "PhoenixSuit.exe"},
	{sName = "/phoenixsuit/phoenixsuit1003/version.cfg", lName= "version.cfg"},
}

V1004 = 
 {
	{sName = "/phoenixsuit/phoenixsuit1004/PhoenixSuit.cfg", lName= "PhoenixSuit.cfg"},
	{sName = "/phoenixsuit/phoenixsuit1004/PhoenixSuit.exe", lName= "PhoenixSuit.exe"},
	{sName = "/phoenixsuit/phoenixsuit1004/version.cfg", lName= "version.cfg"},
}

V1005 = 
 {
	{sName = "/phoenixsuit/phoenixsuit1005/LiveProc.plg", lName= "LiveProc.plg"},
	{sName = "/phoenixsuit/phoenixsuit1005/PhoenixSuit.cfg", lName= "PhoenixSuit.cfg"},
	{sName = "/phoenixsuit/phoenixsuit1005/PhoenixSuit.exe", lName= "PhoenixSuit.exe"},
	{sName = "/phoenixsuit/phoenixsuit1005/version.cfg", lName= "version.cfg"},
}

V1006 = 
 {
	{sName = "/phoenixsuit/phoenixsuit1006/LiveProc.plg", lName= "LiveProc.plg"},
	{sName = "/phoenixsuit/phoenixsuit1006/LiveSuit.lan", lName= "LiveSuit.lan"},
	{sName = "/phoenixsuit/phoenixsuit1006/luaBase.dll", lName= "luaBase.dll"},
	{sName = "/phoenixsuit/phoenixsuit1006/luaDec.dll", lName= "luaDec.dll"},
	{sName = "/phoenixsuit/phoenixsuit1006/luaeFex.dll", lName= "luaeFex.dll"},
	{sName = "/phoenixsuit/phoenixsuit1006/PhoenixSuit.cfg", lName= "PhoenixSuit.cfg"},
	{sName = "/phoenixsuit/phoenixsuit1006/PhoenixSuit.exe", lName= "PhoenixSuit.exe"},
	{sName = "/phoenixsuit/phoenixsuit1006/PlgVector.dll", lName= "PlgVector.dll"},
	{sName = "/phoenixsuit/phoenixsuit1006/version.cfg", lName= "version.cfg"},
}

V1007 = 
 {
	{sName = "/phoenixsuit/phoenixsuit1007/PhoenixSuit.cfg", lName= "PhoenixSuit.cfg"},
	{sName = "/phoenixsuit/phoenixsuit1007/PhoenixSuit.exe", lName= "PhoenixSuit.exe"},
	{sName = "/phoenixsuit/phoenixsuit1007/version.cfg", lName= "version.cfg"},
}

V1008 = 
 {
	{sName = "/phoenixsuit/phoenixsuit1008/adb.exe", lName= "adb.exe"},
	{sName = "/phoenixsuit/phoenixsuit1008/AdbWinApi.dll", lName= "AdbWinApi.dll"},
	{sName = "/phoenixsuit/phoenixsuit1008/AdbWinUsbApi.dll", lName= "AdbWinUsbApi.dll"},
	{sName = "/phoenixsuit/phoenixsuit1008/Drivers/ADB_Driver/amd64/WdfCoInstaller01009.dll", lName= "Drivers\\ADB_Driver\\amd64\\WdfCoInstaller01009.dll"},
	{sName = "/phoenixsuit/phoenixsuit1008/Drivers/ADB_Driver/amd64/winusbcoinstaller2.dll", lName= "Drivers\\ADB_Driver\\amd64\\winusbcoinstaller2.dll"},
	{sName = "/phoenixsuit/phoenixsuit1008/Drivers/ADB_Driver/amd64/WUDFUpdate_01009.dll", lName= "Drivers\\ADB_Driver\\amd64\\WUDFUpdate_01009.dll"},
	{sName = "/phoenixsuit/phoenixsuit1008/Drivers/ADB_Driver/androidwinusb86.cat", lName= "Drivers\\ADB_Driver\\androidwinusb86.cat"},
	{sName = "/phoenixsuit/phoenixsuit1008/Drivers/ADB_Driver/androidwinusba64.cat", lName= "Drivers\\ADB_Driver\\androidwinusba64.cat"},
	{sName = "/phoenixsuit/phoenixsuit1008/Drivers/ADB_Driver/android_winusb.inf", lName= "Drivers\\ADB_Driver\\android_winusb.inf"},
	{sName = "/phoenixsuit/phoenixsuit1008/Drivers/ADB_Driver/i386/WdfCoInstaller01009.dll", lName= "Drivers\\ADB_Driver\\i386\\WdfCoInstaller01009.dll"},
	{sName = "/phoenixsuit/phoenixsuit1008/Drivers/ADB_Driver/i386/winusbcoinstaller2.dll", lName= "Drivers\\ADB_Driver\\i386\\winusbcoinstaller2.dll"},
	{sName = "/phoenixsuit/phoenixsuit1008/Drivers/ADB_Driver/i386/WUDFUpdate_01009.dll", lName= "Drivers\\ADB_Driver\\i386\\WUDFUpdate_01009.dll"},
	{sName = "/phoenixsuit/phoenixsuit1008/LiveSuit.lan", lName= "LiveSuit.lan"},
	{sName = "/phoenixsuit/phoenixsuit1008/luaBase.dll", lName= "luaBase.dll"},
	{sName = "/phoenixsuit/phoenixsuit1008/PhoenixDaemon.exe", lName= "PhoenixDaemon.exe"},
	{sName = "/phoenixsuit/phoenixsuit1008/PhoenixSuit.cfg", lName= "PhoenixSuit.cfg"},
	{sName = "/phoenixsuit/phoenixsuit1008/PhoenixSuit.exe", lName= "PhoenixSuit.exe"},
	{sName = "/phoenixsuit/phoenixsuit1008/PhoenixSuit.lan", lName= "PhoenixSuit.lan"},
	{sName = "/phoenixsuit/phoenixsuit1008/version.cfg", lName= "version.cfg"},
}

V1009 = 
 {
	{sName = "/phoenixsuit/phoenixsuit1009/Drivers/AW_Driver/usbdrv.inf", lName= "Drivers\\AW_Driver\\usbdrv.inf"},
	{sName = "/phoenixsuit/phoenixsuit1009/Drivers/AW_Driver/usbdrv.sys", lName= "Drivers\\AW_Driver\\usbdrv.sys"},
	{sName = "/phoenixsuit/phoenixsuit1009/Drivers/AW_Driver/usbdrvi64.cat", lName= "Drivers\\AW_Driver\\usbdrvi64.cat"},
	{sName = "/phoenixsuit/phoenixsuit1009/Drivers/AW_Driver/usbdrvx64.cat", lName= "Drivers\\AW_Driver\\usbdrvx64.cat"},
	{sName = "/phoenixsuit/phoenixsuit1009/Drivers/AW_Driver/usbdrvx86.cat", lName= "Drivers\\AW_Driver\\usbdrvx86.cat"},
	{sName = "/phoenixsuit/phoenixsuit1009/Drivers/AW_Driver/usbdrv_AMD64.sys", lName= "Drivers\\AW_Driver\\usbdrv_AMD64.sys"},
	{sName = "/phoenixsuit/phoenixsuit1009/Drivers/AW_Driver/usbdrv_IA64.sys", lName= "Drivers\\AW_Driver\\usbdrv_IA64.sys"},
	{sName = "/phoenixsuit/phoenixsuit1009/LiveProc.plg", lName= "LiveProc.plg"},
	{sName = "/phoenixsuit/phoenixsuit1009/PhoenixDrvInstall.exe", lName= "PhoenixDrvInstall.exe"},
	{sName = "/phoenixsuit/phoenixsuit1009/PhoenixSuit.cfg", lName= "PhoenixSuit.cfg"},
	{sName = "/phoenixsuit/phoenixsuit1009/PhoenixSuit.exe", lName= "PhoenixSuit.exe"},
	{sName = "/phoenixsuit/phoenixsuit1009/PhoenixSuit.lan", lName= "PhoenixSuit.lan"},
	{sName = "/phoenixsuit/phoenixsuit1009/version.cfg", lName= "version.cfg"},
}

V1010 = 
 {
	{sName = "/phoenixsuit/phoenixsuit1010/PhoenixDrvInstall.exe", lName= "PhoenixDrvInstall.exe"},
	{sName = "/phoenixsuit/phoenixsuit1010/PhoenixSuit.cfg", lName= "PhoenixSuit.cfg"},
	{sName = "/phoenixsuit/phoenixsuit1010/PhoenixSuit.exe", lName= "PhoenixSuit.exe"},
	{sName = "/phoenixsuit/phoenixsuit1010/PhoenixSuit.lan", lName= "PhoenixSuit.lan"},
	{sName = "/phoenixsuit/phoenixsuit1010/version.cfg", lName= "version.cfg"},
}

V1070 = 
 {
	{sName = "/phoenixsuit/phoenixsuit1070/LiveProc.plg", lName= "LiveProc.plg"},
	{sName = "/phoenixsuit/phoenixsuit1070/PhoenixSuit.cfg", lName= "PhoenixSuit.cfg"},
	{sName = "/phoenixsuit/phoenixsuit1070/PhoenixSuit.exe", lName= "PhoenixSuit.exe"},
	{sName = "/phoenixsuit/phoenixsuit1070/PhoenixSuit.lan", lName= "PhoenixSuit.lan"},
	{sName = "/phoenixsuit/phoenixsuit1070/version.cfg", lName= "version.cfg"},
}
VersionList=
{	
	{Version= 1003, VName="V1.0.0.3", fileList= V1003},
	{Version= 1004, VName="V1.0.0.4", fileList= V1004},
	{Version= 1005, VName="V1.0.0.5", fileList= V1005},
	{Version= 1006, VName="V1.02", fileList= V1006},
	{Version= 1007, VName="V1.03", fileList= V1007},
	{Version= 1008, VName="V1.04", fileList= V1008},
	{Version= 1009, VName="V1.05", fileList= V1009},
	{Version= 1010, VName="V1.06", fileList= V1010},
	{Version= 1070, VName="V1.07", fileList= V1070},
}
